# this file must be UTF-8 encoded
######################################################################
#
# German Language text and icon macros (translated from english.dm
# 9 March 2000)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=de] {die Zeitschrift}  # Updated 24-Aug-2006 by kulkarni

# these three used by the default format statement of the demo and dls collections.
# -- Missing translation: _textsource_
_textdate_ [l=de] {Publikation Datum:}  # Updated 11-Sep-2006 by kulkarni
_textnumpages_ [l=de] {Zahl  von den Seiten:}  # Updated 11-Sep-2006 by kulkarni

_textsignin_ [l=de] {sign in}  # Updated 11-Sep-2006 by kulkarni

_textdefaultcontent_ [l=de] {Die angegebene Seite konnte nicht gefunden
werden. Bitte benutzen sie den "Zurück" Knopf ihres Browsers oder
den obigen "Home" Knopf um zur Hauptseite der elektronischen
Bibliothek zurückzukehren.}

_textdefaulttitle_ [l=de] {GSDL Fehler}

# -- Missing translation: _textbadcollection_

_textselectpage_ [l=de] {-- Auserwählte Seite --}  # Updated 11-Sep-2006 by kulkarni

_collectionextra_ [l=de] {Diese Sammlung enthält _about:numdocs_
Dokumente.  Sie wurde vor _about:builddate_ Tagen erstellt.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=de] {<p>This collection contains _numdocs_ _If_("_numdocs_" eq "1",document,documents), a total of _numbytes_ of indexed text and metadata.
<p><a href="_httppagex_(bsummary)">Click here</a> to view the build summary for this collection.
}  # Updated 25-Aug-2006 by kulkarni

_textdescrcollection_ [l=de] {}
_textdescrabout_ [l=de] {Info}
_textdescrhome_ [l=de] {Hauptseite}
_textdescrhelp_ [l=de] {Hilfe}
_textdescrpref_ [l=de] {Voreinstellungen}
_textdescrgreenstone_ [l=de] {Greenstone Digital Library Software}
_textdescrusab_ [l=de] {Was fanden Sie stark, um zu verwenden?}  # Updated 11-Sep-2006 by kulkarni


# Metadata names and navigation bar labels

_textSearch_ [l=de] {die Suche}  # Updated 25-Aug-2006 by kulkarni
_labelSearch_ [l=de] {Suche}

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _textTitle_
_labelTitle_ [l=de] {Titel A-Z}
# -- Missing translation: _textCreator_
_labelCreator_ [l=de] {Autoren A-Z}
# -- Missing translation: _textSubject_
_labelSubject_ [l=de] {Sparten}
# -- Missing translation: _textDescription_
# -- Missing translation: _labelDescription_
# -- Missing translation: _textPublisher_
# -- Missing translation: _labelPublisher_
_textContributor_ [l=de] {der Mitwirkende }  # Updated 25-Aug-2006 by kulkarni
# -- Missing translation: _labelContributor_
# -- Missing translation: _textDate_
_labelDate_ [l=de] {Daten}
# -- Missing translation: _textType_
# -- Missing translation: _labelType_
# -- Missing translation: _textFormat_
# -- Missing translation: _labelFormat_
# -- Missing translation: _textIdentifier_
# -- Missing translation: _labelIdentifier_
_textSource_ [l=de] {der Dateiname}  # Updated 25-Aug-2006 by kulkarni
# -- Missing translation: _labelSource_
_textLanguage_ [l=de] {Sprache}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelLanguage_
_textRelation_ [l=de] {Relation}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelRelation_
# -- Missing translation: _textCoverage_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _textRights_
# -- Missing translation: _labelRights_

# DLS metadata set
_textOrganization_ [l=de] {die Organisation}  # Updated 25-Aug-2006 by kulkarni
# -- Missing translation: _labelOrganization_
_textKeyword_ [l=de] {Schlüsselwort}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelKeyword_
# -- Missing translation: _textHowto_
# -- Missing translation: _labelHowto_

# Miscellaneous Greenstone metadata
_textPhrase_ [l=de] {Phrase}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelPhrase_
# -- Missing translation: _textCollage_
# -- Missing translation: _labelCollage_
# -- Missing translation: _textBrowse_
# -- Missing translation: _labelBrowse_
_textTo_ [l=de] {Zu}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelTo_
_textFrom_ [l=de] {Von}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _labelFrom_
# -- Missing translation: _textAcronym_
_labelAcronym_ [l=de] {das Akronym  }  # Updated 25-Aug-2006 by kulkarni

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
# -- Missing translation: _textdescrdefault_

_textdescrSearch_ [l=de] {Suche nach einem bestimmten Begriff}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=de] {Grasen Sie durch ursprünglichen Dateinamen}  # Updated 11-Sep-2006 by kulkarni
_textdescrTo_ [l=de] {Grasen Sie vorbei, um aufzufangen}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textdescrFrom_
# -- Missing translation: _textdescrCollage_
# -- Missing translation: _textdescrAcronym_
_textdescrPhrase_ [l=de] {Grasen Sie Phrasen}  # Updated 11-Sep-2006 by kulkarni
_textdescrHowto_ [l=de] {"Wie geht das?"-Kategorien}
_textdescrBrowse_ [l=de] {Stöbern}
_texticontext_ [l=de] {Sichten des Dokuments}
_texticonclosedbook_ [l=de] {öffnen dieses Dokuments und Sichten des Inhalts}
_texticonnext_ [l=de] {zur nächsten Sektion}
_texticonprev_ [l=de] {zur vorhergehenden Sektion}

_texticonworld_ [l=de] {Sehen Sie das Netzdokument an}  # Updated 11-Sep-2006 by kulkarni

_texticonmidi_ [l=de] {Sehen Sie das MIDI Dokument an}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _texticonmsword_
_texticonmp3_ [l=de] {Das Dokument MP3 ansehen }  # Updated 25-Aug-2006 by kulkarni
_texticonpdf_ [l=de] {Sehen Sie das pdf Dokument an}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
_texticonrtf_ [l=de] {Sehen Sie das rtf Dokument an}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _texticonxls_

_page_ [l=de] {Seite }
_pages_ [l=de] {Seiten}
_of_ [l=de] {of }
_vol_ [l=de] {Volume}
_num_ [l=de] {Number}

_textmonth00_ [l=de] {}
_textmonth01_ [l=de] {Januar}
_textmonth02_ [l=de] {Februar}
_textmonth03_ [l=de] {März}
_textmonth04_ [l=de] {April}
_textmonth05_ [l=de] {Mai}
_textmonth06_ [l=de] {Juni}
_textmonth07_ [l=de] {Juli}
_textmonth08_ [l=de] {August}
_textmonth09_ [l=de] {September}
_textmonth10_ [l=de] {Oktober}
_textmonth11_ [l=de] {November}
_textmonth12_ [l=de] {Dezember}

_textdocument_ [l=de] {Dokument}  # Updated 24-Aug-2006 by kulkarni
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=de] {Magazine}

# -- Missing translation: _nzdlpagefooter_

_linktextHOME_ [l=de] {HAUPTSEITE}
_linktextHELP_ [l=de] {HILFE}
_linktextPREFERENCES_ [l=de] {VOREINSTELLUNGEN}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=de] {über diese Sammlung}

_textsubcols1_ [l=de] {<p>Die komplette Sammlung umfaßt _1_ individuelle
Kollektionen:
<blockquote>}

_textsubcols2_ [l=de] {</blockquote>
Auf der Seite mit den Einstellugen können sie prüfen (und
 äYndern) welche individuellen Kollektionen sie momentan benutzen.}

_titleabout_ [l=de] {info}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=de] {Schliessen dieser Sektion der Bibliothek}
_texticonclosedbookshelf_ [l=de] {öffnen dieser Sektion der Bibliothek und Sichten des Inhalts}
_texticonopenbook_ [l=de] {Schliessen dieses Buches}
_texticonclosedfolder_ [l=de] {öffnen dieses Ordners und Sichten des Inhalts}
_texticonclosedfolder2_ [l=de] {öffnen der individuellen Kollektion: }
_texticonopenfolder_ [l=de] {Schliessen dieses Ordners}
_texticonopenfolder2_ [l=de] {Schliessen der individuellen Kollektion: }
_texticonsmalltext_ [l=de] {Sichten des Textabschnittes}
_texticonsmalltext2_ [l=de] {Sichten des Texts: }
_texticonpointer_ [l=de] {Augenblickliche Sektion}
_texticondetach_ [l=de] {öffnen dieser Seite in einem neuen Fenster}
_texticonhighlight_ [l=de] {Suchbegriffe werden hervorgehoben}
_texticonnohighlight_ [l=de] {Suchbegriffe werden nicht hervorgehoben}
_texticoncontracttoc_ [l=de] {Verkleinerte Version des Inhaltsverzeichnisses}
_texticonexpandtoc_ [l=de] {Expandierte Version des Inhaltsverzeichnisses}
_texticonexpandtext_ [l=de] {Anzeigen des gesamten Texts}
_texticoncontracttext_ [l=de] {Anzeigen des Textes nur für die augenblicklich ausgewählte Sektion}
_texticonwarning_ [l=de] {<b>Warnung: </b>}
_texticoncont_ [l=de] {Weitermachen?}

_textltwarning_ [l=de] {<div class="buttons">_imagecont_</div>
_iconwarning_Wenn der Text hier expandiert wird, wird eine sehr grosse Menge an Daten dargestellt werden müssen
}

_textgoto_ [l=de] {Gehe zur Seite}
_textintro_ [l=de] {<i>(Einführender Text)</i>}

_textCONTINUE_ [l=de] {WEITERMACHEN?}

_textEXPANDTEXT_ [l=de] {EXPANDIEREN\nDES TEXTS}

_textCONTRACTCONTENTS_ [l=de] {KONTRAKTIONDES\nINHALTS}

_textDETACH_ [l=de] {SEPARATES\nFENSTER}

_textEXPANDCONTENTS_ [l=de] {EXPANDIEREN\nDES INHALTS}

_textCONTRACT_ [l=de] {KONTRAKTION\nDES TEXTS}

_textHIGHLIGHT_ [l=de] {HERVORHEBUNG}

_textNOHIGHLIGHT_ [l=de] {KEINE\nHERVORHEBUNG}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=de] {_If_(_thislast_,Treffer _thisfirst_ - _thislast_ zur Anfrage: _cgiargq_,Keine Treffer für die Anfrage: _cgiargq_)}
_textnoquerytitle_ [l=de] {Suchseite}

_textsome_ [l=de] {einige}
_textall_ [l=de] {alle}
_textboolean_ [l=de] {boolsch}
_textranked_ [l=de] {gestaffelt}
# -- Missing translation: _textnatural_
# -- Missing translation: _textsortbyrank_
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=de] {Zahl der Wörter: }
_textpostprocess_ [l=de] {_If_(_quotedquery_,<br><i>weiterverarbeitet um _quotedquery_ zu finden</i>
)}
# -- Missing translation: _textinvalidquery_
# -- Missing translation: _textstopwordsmsg_
# -- Missing translation: _textlucenetoomanyclauses_

_textmorethan_ [l=de] {Mehr als }
_textapprox_ [l=de] {über }
_textnodocs_ [l=de] {Keine Dokumente zur Anfrage passenden Dokumente gefunden.}
_text1doc_ [l=de] {Eins zur Anfrage passendes Dokument gefunden.}
_textlotsdocs_ [l=de] {zur Anfrage passenden Dokumente gefunden.}
_textmatches_ [l=de] {Passende Dokumente }
_textbeginsearch_ [l=de] {Suche beginnen}
_textrunquery_ [l=de] {Run Query}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textclearform_

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=de] {Wort oder phrase}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=de] {Oder tragen Sie eine Frage direkt ein:}  # Updated 11-Sep-2006 by kulkarni
_textallfields_ [l=de] {alles fängt auf}  # Updated 11-Sep-2006 by kulkarni
_texttextonly_ [l=de] {nur Text}  # Updated 25-Aug-2006 by kulkarni
_textand_ [l=de] {und}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textor_
_textandnot_ [l=de] {und nicht}  # Updated 11-Sep-2006 by kulkarni

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=de] {Suche nach _indexselection__If_(_jselection_, aus _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in der _nselection_ Sprache) die _querytypeselection_ der Wörter enthalten}

_textadvancedsearch_ [l=de] {Suche nach _indexselection_ _If_(_jselection_, aus _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in der _nselection_ Sprache) mit einer _querytypeselection_ Anfrage}

_textadvancedmgppsearch_ [l=de] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 11-Sep-2006 by kulkarni

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearchmgpp_

# -- Missing translation: _textformadvancedsearchlucene_

_textnojsformwarning_ [l=de] {Warnung: Javascript wird in Ihrem web browser gesperrt. <br>Um die suchende Form zu benutzen, ermöglichen Sie ihr bitte.}  # Updated 11-Sep-2006 by kulkarni
_textdatesearch_ [l=de] {Diese Sammlung kann nach Dokumenten innerhalb eines Datumbereiches oder Dokumenten gesucht werden, die ein bestimmtes Datum enthalten. Dieses ist eine Zusatzeinrichtung der Suche.}  # Updated 25-Aug-2006 by kulkarni
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
_textbc_ [l=de] {B.C.E.}  # Updated 11-Sep-2006 by kulkarni
_textad_ [l=de] {C.E.}  # Updated 11-Sep-2006 by kulkarni
_textexplaineras_ [l=de] {C.E. und B.C.E sind Alternativen für A.D. und B.C. beziehungsweise. Diese Bezeichnungen gelten, Kultur zu sein als unterschiedslos und stehen für "allgemeine Ära" und "vor der allgemeinen Ära"}  # Updated 25-Aug-2006 by kulkarni

_textstemon_ [l=de] {(Wortendungen werden ignoriert)}

_textsearchhistory_ [l=de] {Alte Suchresultate}

#text macros for search history
_textnohistory_ [l=de] {Alte Suchresultate nicht verfügbar}
_texthresult_ [l=de] {das Arbeitsergebnis}  # Updated 25-Aug-2006 by kulkarni
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=de] {Suchvoreinstellungen}
_textcollectionprefs_ [l=de] {Voreinstellungen zu Kollektionen}
_textpresentationprefs_ [l=de] {Voreinstellungen zur Präsentation}
_textpreferences_ [l=de] {Voreinstellungen}
# -- Missing translation: _textcasediffs_
_textignorecase_ [l=de] {ignoriere Groß-/Kleinschreibung}
_textmatchcase_ [l=de] {Groß-/Kleinschreibung muß passen}
# -- Missing translation: _textwordends_
_textstem_ [l=de] {ignoriere Wortendungen}
_textnostem_ [l=de] {das vollständige Wort muß passen}
# -- Missing translation: _textaccentdiffs_
# -- Missing translation: _textignoreaccents_
# -- Missing translation: _textmatchaccents_

_textprefop_ [l=de] {Zeige maximal _maxdocoption_ hits Treffer an, mit _hitsperpageoption_ Treffern per Seite.}
_textextlink_ [l=de] {Zugang zu externen Seiten: }
_textintlink_ [l=de] {Quelldokumente aufgefunden in:}
_textlanguage_ [l=de] {Schnittstellensprache: }
_textencoding_ [l=de] {Kodierung: }
_textformat_ [l=de] {Schnittstellenformat: }
_textall_ [l=de] {alle}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=de] {einfache Anfragen}
_textadvancedmode_ [l=de] {komplexe Anfragen (ermöglicht boolsche Suche mit !, &, |, und Klammern)}
_textlinkinterm_ [l=de] {via einer dazwischenliegenden Seite}
_textlinkdirect_ [l=de] {gehe direkt dorthin}
_textdigitlib_ [l=de] {die elektronische Bibliothek}
_textweb_ [l=de] {das Web}
_textgraphical_ [l=de] {Graphisch}
_texttextual_ [l=de] {Textuell}
_textcollectionoption_ [l=de] {<p>
Individuelle Sammlungen die eingebunden werden sollen:
<br>}

# -- Missing translation: _textsearchtype_
_textformsearchtype_ [l=de] {fielded with _formnumfieldoption_ fields}  # Updated 6-Oct-2006 by kulkarni
# -- Missing translation: _textplainsearchtype_
# -- Missing translation: _textregularbox_
# -- Missing translation: _textlargebox_

# -- Missing translation: _textrelateddocdisplay_
_textsearchhistory_ [l=de] {Suchgeschichte:}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
_textwith_ [l=de] {mit höchstens}  # Updated 11-Sep-2006 by kulkarni
_textdocsperpage_ [l=de] {Dokumente pro Seite }  # Updated 25-Aug-2006 by kulkarni

_textfilterby_ [l=de] {Erhalten Sie das Dokumententhalten}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textall_
_textany_ [l=de] {irgendwelche}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _textwords_
_textleaveblank_ [l=de] {lassen Sie diesen Kastenfreien Raum, um alle Dokumente zu erhalten}  # Updated 25-Aug-2006 by kulkarni

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=de] {Help}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
# -- Missing translation: _textdefaulthelp_

# -- Missing translation: _textSearchhelp_
# -- Missing translation: _textTohelp_
# -- Missing translation: _textFromhelp_
# -- Missing translation: _textBrowsehelp_
# -- Missing translation: _textAcronymhelp_
# -- Missing translation: _textPhrasehelp_

_texthelptopicstitle_ [l=de] {Themen}

_textreadingdocs_ [l=de] {Wie Dokumente gelesen werden können}

_texthelpreadingdocs_ [l=de] {<p> Sie köonnen feststellem, dass sie bei einem einzelnen
Dokument angekommen sind, wenn dessen Titel und Autor links oben auf
der Seite angezeigt werden. Daneben ist die aktuelle Seitennummer, ein
Kästchen welches ihnen die Auswahl einer neuen Seite erlaubt und
vorwärts und rückwäts Pfeile.

<p>Darunter ist der Text des aktuellen Abschnitts. Unten befinden befinden
sich Pfeile, die sie zum nächsten Abschnitt oder zum vorherigen
bringen nachdem sie den aktuellen Abschnitt gelesen haben.

<p>Unter dem Titel und dem Namen des Autors befinden sich drei Knöpfe.
Drücken sie auf <i>ganzes Dokument</i>, um den gesamten Text des
aktuellen Dokuments anzuzeigen. Ist 
das Dokument umfangreich, so kann der Ladevorgang einige Zeit in
Anspruch nehmen und es wird viel Arbeitsspeicher bennötigt!
Drücken sie auf <i>neues Fenster</i>, um das Dokument in einem neuen
Browserfenster zu öffnen. (Dies is sinnvoll, wenn sie Dokumente
vergleichen oder zwei auf einmal lesen wollen.) Wenn sie das Dokument
aufgrund einer Suche erhalten haben sind die Suchbegriffe
hervorgehoben. Drücken sie auf <i>nicht hervorheben</i>, um die
Suchbegriffe normal darzustellen.
}

# help about the icons
_texthelpopenbookshelf_ [l=de] {Öffnen Sie dieses Bücherregal}  # Updated 25-Aug-2006 by kulkarni
_texthelpopenbook_ [l=de] {Open/close dieses Buch}  # Updated 11-Sep-2006 by kulkarni
_texthelpviewtextsection_ [l=de] {Sehen Sie diesen Abschnitt des Textes an}  # Updated 11-Sep-2006 by kulkarni
_texthelpexpandtext_ [l=de] {Gesamten Text
darstellen, oder nicht}
# -- Missing translation: _texthelpexpandcontents_
_texthelpdetachpage_ [l=de] {Diese Seite in einem neuen Fenster öffnen}
_texthelphighlight_ [l=de] {Suchbegriffe hervorheben, oder nicht}
# -- Missing translation: _texthelpsectionarrows_


_texthelpsearchingtitle_ [l=de] {Wie sie nach bestimmten Worten suchen können}

_texthelpsearching_ [l=de] {<p>
  Ausgehend von der Suchseite starten sie eine Suchanfrage in den folgenden
  einfachen Schritten::<p>
  
  <ol><li>Spezifizieren sie welche Dokumente sie durchsuchen wollen
      <li>Sagen sie, ob sie nach allen oder lediglich einigen der
      Suchbegriffe suchen wollen
      <li>Geben sie die Suchbegriffe ein
      <li>Drücken sie den Knopf <i>Starte Anfrage</i>
  </ol>

<p> Wenn sie eine Anfrage durchführen werden die Titel von zwanzig
dazu gefundenen Dokumenten angezeigt. Am Ende der Seite befindet sich ein
Knopf mit dem sie die nächsten zwanzig Seiten dargestellt
bekommen. Dort finden sie einen Knopf, der sie zu den nächsten Zwanzig
und einen der sie zu den ersten zwanzig bringt, und so fort. Um ein
beliebiges Dokument zu sehen drücken sie auf seinen Titel  oder den
kleinen Knopf daneben. 

<p> Gemäss der Voreinstellungen werden maximal bis zu 100 Dokumente zu
einer Anfrage zurückgegeben. Sie können diese Anzahl ändern
inden sie auf den Knopf <i>Voreinstellungen</i> am Kopf der Seite
drücken.<p> 
}

_texthelpquerytermstitle_ [l=de] {Suchbegriffe}
_texthelpqueryterms_ [l=de] {<p> Was immer sie in das Suchfeld eingeben wird als Liste von Worten
interpretiert, die "Suchbegriffe" genannt werden. Jeder Begriff darf
ausschliesslich alphabetische Zeichen und Zahlen enthalten. Begriffe werden
durch Leerzeichen getrennt. Falls Interpunktionszeichen wie Punkte oder Kommata
auftauchen, dienen diese dazu, genau wie Leerzeichen, Begriffe zu
trennen. Im weiteren werden sie nicht weiter beachtet. Sie können
nicht nach Worten suchen die Interpunktionszeichen enthalten!

<p>Beispiel: die Anfrage<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>wird genauso interpretiert wie<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

# -- Missing translation: _texthelpmgppsearching_

# -- Missing translation: _texthelplucenesearching_

_texthelpquerytypetitle_ [l=de] {Anfragearten}
_texthelpquerytype_ [l=de] {<p>Es gibt zwei unterschiedliche Arten von Anfragen.

<ul>
  <li>Anfragen nach <b>allen</b> eingegebenen Suchbegriffen. Anfragen
  dieser Art suchen nach Dokumenten, die alle eingegebenen Suchbegriffe
  beinhalten. Dokumente, die der Anfrage genügen werden in
  alphabetischer Reihenfolge dargestellt.<p>

  <li>Anfragen nach <b>einigen</b> der eingegebenen Suchbegriffen. Geben
      sie einfach einige der Begriffe an, die möglicherweise in den
      Dokumenten enthalten sind nach denen sie suchen. Die Dokumente werden
      in der Reihenfolge dargestellt je nachdem wie stark sie die
      Suchanfrage erfüllen. Der Grad des Erfüllens der
      Suchanfrage wird folgendermassen bestimmt.
      <p><ul>
        <li> Je mehr Suchbegriffe ein Dokument enthält desto besser
      erfüllt es die Anfrage.
        <li> Seltene Begriffe sind wichtiger als sehr oft vorkommende.
        <li> Kurze Dokumente erfüllen Anfragen besser als lange.
      </ul>
</ul>

<p> Benutzen sie so viele Suchbegriffe wie sie wollen -- einen ganzen Satz
oder gar einen ganzen Absatz. Falls sie nur einen einzigen Suchbegriff
angeben werden die Dokumente nach der Häufigkeit dessen Auftauchens
sortiert.<p>
}

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvancedsearchextra_

# -- Missing translation: _texthelpadvsearchlucene_

# -- Missing translation: _texthelpformsearchtitle_

# -- Missing translation: _texthelpformsearch_

# -- Missing translation: _texthelpformstemming_

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _texthelpdatehowtotitle_
# -- Missing translation: _texthelpdatehowto_

_texthelpdateresultstitle_ [l=de] {Die Weise Resultate Ihrer Sucharbeit}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _texthelpdateresults_

_textchangeprefs_ [l=de] {ändern ihrer Voreinstellungen}

_texthelppreferences_ [l=de] {<p>Wenn sie den Knopf <i>Voreinstellungen</i> am Kopf der Seite
drücken, können sie einige Eigenschaften der
Benutzerschnittstelle so verändern, dass sie ihren Anforderungen
entspricht. 
}

_texthelpcollectionprefstitle_ [l=de] {Kollektionsvoreinstellungen}
_texthelpcollectionprefs_ [l=de] {Einige Kollektionen enthalten mehrere Unterkollektionen welche entwerder
unabhängig oder gemeinsam als eine Einheit durchsucht werden
können. Falls dem so ist, können sie auf der Voreinstellungsseite
festlegen, welche der Unterkollektionen im Rahmen ihrer Anfragen
berücksichtigt werden sollen.
}

_texthelplanguageprefstitle_ [l=de] {Sprachenpräferenzen}  # Updated 11-Sep-2006 by kulkarni
# -- Missing translation: _texthelplanguageprefs_

_texthelppresentationprefstitle_ [l=de] {Darstellungsvoreinstellungen}
_texthelppresentationprefs_ [l=de] {Je nach vorliegender Kollektion können verschiedene Optionen
eingestellt werden, die die Art der Darstellung beeinflussen.

Kollektionen von Webseiten gestatten es ihnen die Darstellung der 
Greenstonenavigationsleiste, die sich am Kopf jeder Dokumentseite befindet
zu unterdrücken. Auf diese Weise endet ihre Anfrage direkt auf der
Webseite, die ihre Anfrage erfüllt, ohne dass der Greenstoneseitenkopf
dargestellt wird. Um in diesem Falle eine weitere Suche durchführen zu
können müssen sie den "Zurück" Knopf ihres Browsers
betätigen. Diese Art der Kollektionen erlaubt es ihnen auch die
Greenstonewarnmeldungen zu unterdrücken, die gezeigt werden, wenn sie
einen Link verfolgen, der aus der Greenstonekollektion in das World-Wide
Web führt. Weiterhin können sie in manchen Webkollektionen
einstellen, ob sie die Links auf der Ergebnisseite anstatt zur lokal in
der Kollektion gespeicherten Kopie direkt zur Originalwebseite führen
sollen. 

Kollektionen, die in verschiedenen Sprachen dargestellt werden können,
erlauben ihnen die Wahl der in der Benutzerschnittstelle zu verwendenden
Sprache. Ist die gewählte Sprache Chinesisch, so können sie
ausserdem feststellen, welche der Standardkodierungen für Chinesisch
ihr Browser verwendet.

Schliesslich erlauben ihnen alle Kollektionen anstatt der graphischen
Standardschnittstelle eine textuelle Schnittstelle zu verwenden. Dies ist
besonders für sehbehinderte Benutzer, die auf die Verwendung grosser
Zeichensätze oder von Geräten zur Sprachausgabe angewiesen sind,
sinnvoll.
}

_texthelpsearchprefstitle_ [l=de] {Suchvoreinstellungen}
_texthelpsearchprefs_ [l=de] {Zwei Knopfpaare steuern, ob bei ihren Anfragen Gross- und Kleinschreibung
beachtet wird, und ob Wortstämme Verwendung finden. Die ersten beiden
Knöpfe steuern, ob Gross- und Kleinbuchstanben zwischen ihrer Anfrage
und den Dokumententextem übereinstimmen müssen. Die zweiten
beiden Knöpfe bestimmen, ob Wortenden bei der Suche ignoriert werden
oder nicht. 

<p>Beispiel: wenn die Knöpfe <i>ignoriere Gross-/Kleinschreibung</i> und
<i>ignoriere Wortendungen</i> angewählt sind, wird die Anfrage<p>
    <ul><kbd>African buildings</kbd></ul>
      <p>genauso behandelt wie die Anfrage<p>
      <ul><kbd>africa build</kbd>,</ul><p>
      da der Grossbuchstabe in "African" zu einem Kleinbuchstaben
      transformiert wird und die Endungen "n" and "ing" von
      "African" und "building" entfernt werden (ausserdem wird "s" von
      "builds" entfernt).

<p>Sie können auch auf einen komplexeren Anfragemodus umschalten,
welcher es ihnen gestattet Begriffe zu kombinieren indem sie sie mittels
der Operatoren AND (&), OR (|), und NOT (!) verknüpfen. Dies erlaubt
es ihnen präzisere Anfragen zu spezifizieren.

<p>Schliesslich können sie die Anzahl der als Antwort
zurückgegebenen passenden Dokumente und  der
auf einer Seite dargestellten Dokumente einstellen.

}

# -- Missing translation: _textcasefoldprefs_
# -- Missing translation: _textstemprefs_
# -- Missing translation: _textaccentfoldprefs_
 
# -- Missing translation: _textstemoptionsprefs_

# -- Missing translation: _textsearchtypeprefsplain_

# -- Missing translation: _textsearchtypeprefsform_

# -- Missing translation: _textsearchtypeprefsboth_



_texttanumbrowseoptions_ [l=de] {Es gibt _numbrowseoptions_ Arten Informationen in
dieser Kollektion zu finden:}

_textsimplehelpheading_ [l=de] {Wie man Informationen findet}

_texthelpscopetitle_ [l=de] {Reichweite der Anfragen}
_texthelpscope_ [l=de] {<p> In den meisten Kollektionen können sie in verschiedenen Indexen
suchen. Es kann zum Beispiel einen Autoren- und einen Titelindex
geben. Oder es gibt einen Kapitel- und einen Paragraphenindex. In jedem
Fall wird zu ihrer Anfrage passendes Dokument immer vollständig
zurückgegeben egal welchen Index sie zur Suche verwendet haben.
<p>Sollte es sich bei Dokumenten um Bücher handeln, so werden sie immer
an der passenden Stelle (in der Kollektion) geöffnet.
}
